<script setup lang="ts">
const { onRender } = useScreen();
const { assets } = useAssets();

onRender((ctx) => {
  assets.images.home.topScreen.background.draw(ctx, 0, 0);
});

defineOptions({
  render: () => null,
});
</script>
